Subject: [Entmib] Change of Contact Information

From: [email-masked]
Date: Mon, 5 Jan 2004 16:41:44 -0500

[This note is cc:ed to many lists.  Please be careful with
replies.  Thanks.]

Hi All,

I have decided to leave Nokia to join a small company called
ThingMagic.  My new contact information will be:

Margaret Wasserman
VP of Development
ThingMagic
One Broadway
Cambridge, MA 02142 USA
Work:  +1 (617)758-4136
Cell:  +1 (781)405-7464
[email-masked]
http:\\www.thingmagic.com

In a vain attempt to control the IETF rumor mill:  I have 
enjoyed working at Nokia very much, and I believe that 
Nokia is a great company that does excellent work within
the IETF and elsewhere.  An unexpected opportunity arose 
to take a leadership role in a small, growing company, 
and it was just too good to refuse.  I plan to continue my 
IETF activities, with the full support of my new company.

My new e-mail address and cell phone number are already
operational, so please change your pointers ASAP.  My last 
day at Nokia will be tomorrow (Tuesday, January 6th) and
my Nokia e-mail address and cell phone number will probably 
stop working around the end of the day tomorrow.

Regards,
Margaret

_______________________________________________
Entmib mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/entmib